## iozone3 397

=== debian/changelog ===
iozone3 (397-2ubuntu1) quantal; urgency=low

  * Fix build failure, exposed by recent dpkg-dev changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Oct 2012 15:42:12 +0200

iozone3 (397-2) unstable; urgency=low

  * patches/kfreebsd.patch: New.  Build on kfreebsd (thanks, Christoph
    Egger).  Closes: #640159.

 -- Steve M. Robbins <smr@debian.org>  Fri, 02 Sep 2011 20:17:20 -0500

iozone3 (397-1) unstable; urgency=low

  * New upstream.  Closes: #632744.

 -- Steve M. Robbins <smr@debian.org>  Tue, 30 Aug 2011 22:42:12 -0500
