=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
-target = linux
+target = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 ifeq ($(DEB_HOST_ARCH), arm)
 target = linux-arm
 else ifeq ($(DEB_HOST_ARCH), amd64)
@@ -21,6 +21,8 @@
 %:
 	dh $@
 
+build-arch: build
+build-indep: build
 build:
 	make -C src/current $(target)
 	chmod -x src/current/Gnuplot.txt src/current/Generate_Graphs
