## iozone3 420

=== debian/changelog ===
iozone3 (420-3) unstable; urgency=low

  * rules: build hurd as 'generic'.

 -- Steve M. Robbins <smr@debian.org>  Sat, 14 Sep 2013 09:04:10 -0500

iozone3 (420-2) unstable; urgency=low

  * rules: rename target 'build' to 'override_dh_auto_build' so that
    the buildd command 'debian/rules binary-arch' works as expected.

 -- Steve M. Robbins <smr@debian.org>  Sat, 14 Sep 2013 00:10:25 -0500

iozone3 (420-1) unstable; urgency=low

  * New upstream.  Closes: #666076.
  
  * watch: New watchfile.  Closes: #712768.

  * patches/gnu3d-dem.patch: Remove.  Applied upstream.
  
  * control: Update Standards-Version and debhelper compatibility levels.

 -- Steve M. Robbins <smr@debian.org>  Mon, 22 Jul 2013 00:55:03 -0500
