=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: non-free/utils
 Priority: optional
 Maintainer: Steve M. Robbins <smr@debian.org>
-Build-Depends: debhelper (>= 8), quilt
+Build-Depends: debhelper (>= 9), quilt
 XS-Autobuild: yes
 Homepage: http://www.iozone.org/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 
 Package: iozone3
 Architecture: any
