=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 target = linux-arm
 else ifeq ($(DEB_HOST_ARCH), amd64)
 target = linux-AMD64
+else ifeq ($(DEB_HOST_ARCH), hurd)
+target = generic
 else ifeq ($(DEB_HOST_ARCH), ia64)
 target = linux-ia64
 else ifeq ($(DEB_HOST_ARCH), powerpc)
@@ -21,8 +23,6 @@
 %:
 	dh $@
 
-build-arch: build
-build-indep: build
-build:
+override_dh_auto_build:
 	make -C src/current $(target)
 	chmod -x src/current/Gnuplot.txt src/current/Generate_Graphs
