## iozone3 429

=== debian/changelog ===
iozone3 (429-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:29:16 +0000

iozone3 (429-3) unstable; urgency=medium

  * patches/kfreebsd.patch: Refresh (thanks, Steven Chamberlain).  Closes:
    #763570.

 -- Steve M. Robbins <smr@debian.org>  Mon, 29 Sep 2014 13:40:36 -0500

iozone3 (429-2) unstable; urgency=medium

  * rules: update OS/architecture analysis to determine targets: check OS
    variable explicitly.

 -- Steve M. Robbins <smr@debian.org>  Mon, 29 Sep 2014 13:30:42 -0500

iozone3 (429-1) unstable; urgency=medium

  * New upstream.

 -- Steve M. Robbins <smr@debian.org>  Sun, 28 Sep 2014 22:00:48 -0500
