=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: iozone3
 Section: non-free/utils
 Priority: optional
-Maintainer: Steve M. Robbins <smr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Steve M. Robbins <smr@debian.org>
 Build-Depends: debhelper (>= 9), quilt
 XS-Autobuild: yes
 Homepage: http://www.iozone.org/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: iozone3
 Architecture: any
