=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
target = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

ifeq ($(DEB_HOST_ARCH_OS), linux)
    ifeq ($(DEB_HOST_ARCH), arm)
        target = linux-arm
    else ifeq ($(DEB_HOST_ARCH), amd64)
        target = linux-AMD64
    else ifeq ($(DEB_HOST_ARCH), ia64)
        target = linux-ia64
    else ifeq ($(DEB_HOST_ARCH), powerpc)
        target = linux-powerpc
    else ifeq ($(DEB_HOST_ARCH), powerpc64)
        target = linux-powerpc64
    else ifeq ($(DEB_HOST_ARCH), sparc)
        target = linux-sparc
    endif
else ifeq ($(DEB_HOST_ARCH_OS), kfreebsd)
    target = kfreebsd
else
    target = generic
endif


%:
	dh $@

override_dh_auto_build:
	dpkg-architecture
	make -C src/current $(target)
	chmod -x src/current/Gnuplot.txt src/current/Generate_Graphs
