## iozone3 489

=== debian/changelog ===
iozone3 (489-1) unstable; urgency=medium

  [ Steve Robbins ]
  * New upstream version 489
  * Remove old patch for kfreebsd build.
  * Change to debhelper-compat (12).
  * Clean source tree in dh_clean.
  * Update standards version to 4.5.0
  * New patch to build with debug information.

 -- Steve M. Robbins <smr@debian.org>  Sat, 01 Feb 2020 16:39:55 -0600
