=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,9 @@
 %:
 	dh $@
 
+execute_before_dh_clean:
+	make -C src/current clean
+
 override_dh_auto_build:
 	dpkg-architecture
 	make -C src/current $(target)
