## iozone3 506

=== debian/changelog ===
iozone3 (506-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [a389837] New upstream version 506

  [ Steve Robbins ]
  * [db25d34] Set CFLAGS=-g on command line; remove patch for debug symbols.

 -- Steve M. Robbins <smr@debian.org>  Thu, 21 Dec 2023 22:19:47 -0600
