## iozone3 507

=== debian/changelog ===
iozone3 (507-2) unstable; urgency=medium

  [ Steve Robbins ]
  * [9409f1b] Patch for i386 build.

 -- Steve M. Robbins <smr@debian.org>  Sat, 22 Feb 2025 17:14:05 -0600

iozone3 (507-1) unstable; urgency=medium

  * New upstream version

 -- Steve M. Robbins <smr@debian.org>  Mon, 17 Feb 2025 15:05:00 -0600
