=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: iozone3
 Section: non-free/utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Steve M. Robbins <smr@debian.org>
-Build-Depends: debhelper (>= 9), quilt
+Maintainer: Steve M. Robbins <smr@debian.org>
+Build-Depends: debhelper-compat (= 12), quilt
 XS-Autobuild: yes
 Homepage: http://www.iozone.org/
-Standards-Version: 3.9.5
+Standards-Version: 4.5.0
 
 Package: iozone3
 Architecture: any
