=== debian/rules ===
--- 
+++ 
@@ -32,5 +32,5 @@
 
 override_dh_auto_build:
 	dpkg-architecture
-	make -C src/current $(target)
+	CFLAGS=-g make -C src/current $(target)
 	chmod -x src/current/Gnuplot.txt src/current/Generate_Graphs
