## iozone3 508

=== debian/changelog ===
iozone3 (508-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [cd52053] New upstream version 508

 -- Steve M. Robbins <smr@debian.org>  Mon, 24 Nov 2025 22:18:55 -0600
